|  | Home | Documentation | ds__TransformType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
ds__TransformType Struct Reference

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat. More...

`#include <ds.h>`

Collaboration diagram for ds__TransformType:
[legend]

## Public Attributes

_c14n__InclusiveNamespaces * | c14n__InclusiveNamespaces
_XML | __any
char * | Algorithm

## Detailed Description

Imported complexType "http://www.w3.org/2000/09/xmldsig#":TransformType from typemap WS/WS-typemap.dat.

## Member Data Documentation

## ◆ __any

_XML ds__TransformType::__any

## ◆ Algorithm

char* ds__TransformType::Algorithm

## ◆ c14n__InclusiveNamespaces

_c14n__InclusiveNamespaces* ds__TransformType::c14n__InclusiveNamespaces

The documentation for this struct was generated from the following file:

- ds.h